---
collections:
  - coopdevs.ubuntu_netplan_dns

roles:
  - src: coopdevs.sys-admins-role
    version: v0.0.2

  - src: geerlingguy.security
    version: 2.1.0

  - name: cloudalchemy.prometheus
    src: git+https://github.com/cloudalchemy/ansible-prometheus.git
    version: 4.0.0

  - src: coopdevs.monitoring_role
    version: v0.4.2

  - src: cloudalchemy.grafana
    version: 0.18.0

  - src: cloudalchemy.node_exporter
    version: 2.0.0

  - src: cloudalchemy.blackbox-exporter
    version: 1.0.0

  - src: cloudalchemy.alertmanager
    version: 0.19.1

  - src: coopdevs.backups_role
    version: v1.2.6

  - src: coopdevs.certbot_nginx
    version: v0.3.0

  - src: jdauphant.nginx
    version: v2.21.2

  - src: geerlingguy.pip
    version: 2.1.0

  - src: geerlingguy.docker
    version: 4.1.3

  - src: geerlingguy.supervisor
    version: 3.1.0
